Update Potlatch 2 to 0.5-291-g0c68ba6 build
[rails.git] / db / MAKE_MIGRATIONS_AND_TEST_THEM_DONT_PUT_SQL_HERE_ANY_MORE